I believe all the issues noted should be fixed now. You will need to
replace the follwoing files:
configure.ac
libweed/weed-compat.h
libweed/weed-compat.pc
plugins/decoders/*

(the weed-compat changes are unrelated, but you will need to update them to
compile the current decoder plugins).
_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to